#subContent {
	margin-bottom:40px;
}

h3 {
	font-size:1.4em;
        margin:0px;
        padding:0px;
        margin-top:10px;
        margin-bottom:5px;
/*        color:#ef6b00;*/
        font-weight:bolder;
        font-family: Arial, sans-serif;
}

a#emailAddress {
	font-size:1.2em;
	display:block;
	margin:10px 0 10px 0;
	text-align:center;
	padding:3px;
}

/*Form*/
form {
	display:block;
}

.contactform form {
	width:70%;
	margin-top:0px;
	padding:12px;
	padding-left:22px;
	background-color:#dddddd;
	border:3px solid #5f6a73;
}

.contactform label {
	margin-bottom:8px;
}

.contactform textarea {
	display:block;
	margin-bottom:5px;
	padding:5px;
	border:2px solid #5f6a73;
	font-size:1.1em;
	font-family:Arial, sans-serif;
}

.contactform input {
	margin-top:3px;
	border:2px solid #5f6a73;
	font-weight:normal;
	padding:2px;
	margin-bottom:6px;
}

.contactform input:focus, .contactform textarea:focus {
	background-color:#bae3ff;	
}

.contactform input#contactsubmit {	
	padding:8px 15px 8px 15px;
	margin-top:15px;
	background-color: #ffff77;
}

.contactform span.need {
	color:#cc2211;
	font-style:normal;
	font-weight:bold;
}

/*Success*/
div#success {
	display:block;
	padding:5px;
	padding-left:10px;
	border:3px solid #EAD77D;
	background-color: #F8F0CE;
	width:70%;
	margin-bottom:10px;
}

div#success h3 {
	margin-top:0px;
}

/*Errors*/
div#errors {
	display:block;
	padding:5px;
	border:3px solid #FF6A6A;
	background-color:#FFAFaF;
	width:70%;
	margin-bottom:10px;
}

div#errors h3 {
	margin-top:0px;
}

div#errors li {
	cursor:hand;
}

div#errors ul {
	margin-bottom:5px;
	margin-top:5px;
	margin-left:15px;
}
